 <style>
      
        .shizuru-regular {
        font-family: "Shizuru", system-ui;
        font-weight: 400;
        font-style: normal;
        }
             
      .yuji-mai-regular {
  font-family: "Yuji Mai", serif;
  font-weight: 400;
  font-style: normal;
}

        

/***

THIS CODE HAS BEEN REVAMPED... AGAIN!

IF YOU WANT THE ORIGINAL CSS, GO TO: 
  https://eggramen.neocities.org/code/css/misc/fakewp_old/fakewp2.css

IF YOU WANT THE v2 CSS (i.e. NOT THE ORIGINAL BUT NOT THE CURRENT WIP REVAMP), GO TO: 
  https://eggramen.neocities.org/code/css/misc/fakewp_new/fakewp2_new.css

***/

body {
  background: #fff;
  font-size: 12px;
  font-family: "Yuji Mai", serif;
  padding: 0;
  margin: 0;
  background-image: url("https://lunariis.neocities.org/graphics/tiledbgflower.png");
  background-size: 7%;
  color: #561f06;
  }
  
.wrapper {
  background: none;
  top: 0;
  margin: 0 auto;
  width: 870px;
  }
  
  /*Contains main and sidebar divs*/
.wrapper-2 {
  position: relative;
}
  
.sidebar-left, .sidebar-right {
  width: 160px;
  font-size: 10px;
  }
  
.main {
  width: 500px;
  margin-left: 185px;
  }
  
.sidebar-left {
  margin-left: 0px;
  }
  
.wrapper, .links a {
  color: #4f3d46;
  }
  
.box {
  border: 3px double #712a09;
  background: #712a09;
  padding: 0;
  border-radius: 12px 12px 0px 0px;
  }
  
.header {
  border: 3px double #712a09;
  font-family: "Shizuru", system-ui;
  font-size: 16px;
  color: #561f06;
  background: #907330;
  border-radius: 25px 25px 0px 0px;
  text-align: center;
  margin-top: 15px;
  top: 0;
  height: auto;
  }
  
.links {
  margin-top: 1em;
  padding: 5px;
  padding-top: 3px;
  padding-bottom: 5px;
  font-family: "Shizuru", system-ui;
  text-decoration: none;
  color: #561f06;
  }
  
  .link {
  text-align: center;
  color: #561f06;
  display: inline-block;
  list-style-type: none;
  float: none;
  font-weight: bold;
  font-size: 1.16em;
  padding: 5px;
  margin-right: 10px;
  margin-left: 10px;
  border: 0px solid red;
  background: #907330;
  border-radius: 15px;
  text-decoration: none;
  }
  
.title { /*suppress title, since we're putting the title as text in the header box*/
  display: none;
  }

.footer {
  height: 75;
  }
  
  mark{
    background-color: #96585d;
    color: #561f06;
  }
  
  
.box h1, .box h2, .box h3, .box h4 {
  background: #907330;
  font-family: "Shizuru", system-ui;
  font-size: 14px;
  margin: 0;
  padding: 0.35em 0.25em 0.3em 0.25em;
  text-align: left;
  border-bottom: 3px double #712a09;
  color: #561f06;
  border-radius: 10px 10px 0px 0px;
  }
  
.inner {
  padding: 0.25em 1em 0.3em 1em;
  font-size: 1.075em;
  background: #AE8F4A;
  color: #561f06;
  }
  
  .sidebar img, .main img, {
  max-width: 100%;
  height:auto; /*Prevent squishing*/
  }
  
  /*These three classes are just for defining the boundaries and size of the main and sidebar columns. Most fancy styling goes in the 'box' class.*/
.main, .sidebar-right {
  display: inline-block;
  }

.sidebar-left, .sidebar-right {
  width: 175px;
  position: absolute;
  top: 0;
  }

.sidebar-left {
  margin-right: 10px;
  }
  
  
.sidebar-right {
  margin-right: 10px;
  margin-left: 10px;
  }
  
  .right {
  float: right;
  margin-right: 5px;
  margin-top: 9px;
  font-family: "Arial", sans-serif;
  line-height: 12px;
  background-color: #AE8F4A;
  padding: 1px;
  }
  
  /*updates box*/
  .box-status {            
  padding: 0.5em 1em;
  background: #AE8F4A;
  border-radius: 10px;
  max-height: 120px;
  overflow-y: scroll;
  }
  
  
  
/* For narrow screens: slightly narrows sidebars, and makes the width
 * of the main/center div flexible (sized relative to viewport width.)
 */
@media(max-width:880px) {
  .wrapper {
    width: calc(340px + 50vw);
    }
  .sidebar-left, .sidebar-right {
    width: 160px;
    }
  .main {
    width: 50vw;
    margin-left: 170px;
    }
  }

/*Mobile compatibility. Just turns it all into a vertical layout.*/  
@media(orientation:portrait) {
  .wrapper {
    width: 96vw;
    margin: 0 auto;
    padding:0;
    position: relative;
    }
  .wrapper-2 {
    width: 94vw;
    margin: 0 auto;
    padding:0;
    position: relative;
    }
  .sidebar-left, .main, .sidebar-right {
    position: relative;
    width: 92vw;
    margin: 0.25rem 1vw;
    }
  }
  </style>